Vulnerabilità: CVE-2004-0700

Formato vulnerabilità stringa nelle funzioni hook mod_proxy funzionare in ssl_engine_log.c in mod_ssl prima 2.8.19 Apache 1.3.31 prima può consentire ad aggressori remoti di eseguire messaggi arbitrari tramite specificatori stringa formato in alcuni messaggi di log per HTTPS che vengono gestite dalla funzione ssl_log .


http://www.securityfocus.com/bid/10736
http://marc.info/?l=bugtraq&m=109005001205991&w=2
http://www.kb.cert.org/vuls/id/303448
http://distro.conectiva.com.br/atualizacoes/?id=a&anuncio=000857
http://www.debian.org/security/2004/dsa-532
https://bugzilla.fedora.us/show_bug.cgi?id=1888
http://www.mandrakesecure.net/en/advisories/advisory.php?name=MDKSA-2004:075
http://packetstormsecurity.org/0407-advisories/modsslFormat.txt
http://virulent.siyahsapka.org/
http://marc.info/?l=apache-modssl&m=109001100906749&w=2
http://www.osvdb.org/7929
http://www.redhat.com/support/errata/RHSA-2004-405.html
http://www.redhat.com/support/errata/RHSA-2004-408.html
http://www.ubuntu.com/usn/usn-177-1
https://exchange.xforce.ibmcloud.com/vulnerabilities/16705
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-0700


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi